Subject: draft-ietf-ip1394-ipv6-00.txt

From: Kenji Fujisawa <[email-masked]>
Date: Fri, 7 May 1999 18:19:25 +0900

I sent a submission for IPv6 over 1394 as WG draft according to
Myron's suggestion. It will be available at I-D archives soon.

It has been slightly updated from my individual I-D to discard
Neighbor Discovery packets from 1394 remote-bus in accordance with
IPv4 ARP.

Best Regards,

Kenji Fujisawa

==================
>Kenji, please submit as WG doc. True, the WG has not discussed your ID much.
>However, we can advance the IPv6 over 1394 discussion more by having a
>pointer to your ID on the IETF IP/1394 WG web page.
>-myron